## rt-extension-assets-import-csv 2.2

=== debian/changelog ===
rt-extension-assets-import-csv (2.2-2) experimental; urgency=medium

  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:24:16 +0000

rt-extension-assets-import-csv (2.2-1) unstable; urgency=medium

  * Initial Release (Closes: #886527)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 31 Jan 2021 13:59:48 +1300
