=== debian/control ===
Source: rt-extension-assets-import-csv
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
    Dominic Hargreaves <dom@earth.li>,
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libmodule-install-rtx-perl (>= 0.42),
 libmodule-install-substitute-perl
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-assets-import-csv.git
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-assets-import-csv
Homepage: https://metacpan.org/release/RT-Extension-Assets-Import-CSV
Rules-Requires-Root: no

Package: rt5-extension-assets-import-csv
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker5,
 perl,
 rt-extension-assets-import-csv-common (= ${source:Version}),
Description: Import Assets from CSV files (for RT5)
 This extension allows importing and updating Asset records in Request Tracker 5
 from CSV files.

Package: rt-extension-assets-import-csv-common
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Description: Import Assets from CSV files (common)
 This extension allows importing and updating Asset records in Request Tracker
 from CSV files.
 .
 This package includes the manpage.
