=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=5
BASE=extension-assets-import-csv

%:
	dh $@

override_dh_auto_configure:
	rm -rf inc/Module
	for ver in $(RT_VERSIONS); do \
	 RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor perl Makefile.PL INSTALLDIRS=vendor; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_build:
	pod2man -c "Request Tracker Reference" --section 1 --name rt-assets-import-csv bin/rt-assets-import-csv > debian/rt-assets-import-csv.1

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
	 make install; \
	 mkdir -p debian/rt-$(BASE)-common/usr/share/man/man3; \
	 find debian/rt$$ver-$(BASE)/usr/share/man/man3 -name "*.3pm" | xargs -I{} mv '{}' debian/rt-$(BASE)-common/usr/share/man/man3; \
	 rm -rf debian/rt$$ver-$(BASE)/usr/share/man; \
	 find debian/rt$$ver-$(BASE) -name "*.in" | xargs rm; \
	 mkdir -p debian/rt$$ver-$(BASE)/usr/bin; \
	 mv debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-Assets-Import-CSV/bin/* debian/rt$$ver-$(BASE)/usr/bin; \
	 rmdir debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-Assets-Import-CSV/bin; \
	 for file in debian/rt$$ver-$(BASE)/usr/bin/*; do \
	   mv $$file $$file-$$ver; \
	 done; \
        done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf MYMETA.yml
	for ver in $(RT_VERSIONS); do \
	 rm -f Makefile$$ver; \
        done
