## rt-extension-assets-import-csv 2.3

=== debian/changelog ===
rt-extension-assets-import-csv (2.3-4) unstable; urgency=medium

  * Ensure we can build source after successful build (Closes: #1048453).
  * Drop deprecated fields from d/upstream/metadata.
  * Drop the -common package.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 27 Aug 2023 20:32:39 +1200

rt-extension-assets-import-csv (2.3-3) unstable; urgency=medium

  * Enable autopkgtests.
  * Reintroduce support for request-tracker4, as we still have it in
    Bookworm.
  * Upload to unstable due to reintroducing RT4 support.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 13 Jul 2023 00:24:08 +1200

rt-extension-assets-import-csv (2.3-2) experimental; urgency=medium

  * Add missing dependency on libtext-csv-xs-perl
  * Update Standards-Version to 4.6.2 (no change)
  * Update d/copyright

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 25 Feb 2023 14:52:59 +1300

rt-extension-assets-import-csv (2.3-1) unstable; urgency=medium

  * New upstream release

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 24 Jun 2022 20:19:11 +1200
