=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4 5
BASE=extension-assets-import-csv

%:
	dh $@

override_dh_auto_configure:
	mkdir -p bak
	mv inc bak
	find . -name '*.in' -print | egrep -v '\.pc|\.\/debian' | sed -e 's/\.in$$//' | while read f; do mkdir -p bak/`dirname $$f`; mv -v $$f bak/$$f; done
	for f in META.yml; do cp -pr $$f bak; done

	for ver in $(RT_VERSIONS); do \
	 RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor perl Makefile.PL INSTALLDIRS=vendor; \
	 mv Makefile Makefile$$ver; \
	done

override_dh_auto_build:
	pod2man -c "Request Tracker Reference" --section 1 --name rt-assets-import-csv bin/rt-assets-import-csv > debian/rt-assets-import-csv.1

override_dh_auto_test:

override_dh_auto_install:
	for ver in $(RT_VERSIONS); do \
	 ln -sf Makefile$$ver Makefile; \
	 export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
	 make install; \
	 \
	 mkdir debian/rt$$ver-$(BASE)/usr/share/man/man1; \
	 cp debian/rt-assets-import-csv.1 debian/rt$$ver-$(BASE)/usr/share/man/man1/rt-assets-import-csv-$$ver.1; \
	 for f in debian/rt$$ver-$(BASE)/usr/share/man/man3/*.3pm; do mv $$f `echo $$f | sed "s/\.3pm/-$$ver.3pm/"`; done; \
	 \
	 find debian/rt$$ver-$(BASE) -name "*.in" | xargs rm; \
	 \
	 mkdir -p debian/rt$$ver-$(BASE)/usr/bin; \
	 mv debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-Assets-Import-CSV/bin/* debian/rt$$ver-$(BASE)/usr/bin; \
	 rmdir debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-Assets-Import-CSV/bin; \
	 for file in debian/rt$$ver-$(BASE)/usr/bin/*; do \
	   mv $$file $$file-$$ver; \
	 done; \
        done

override_dh_auto_clean:
	dh_auto_clean

	# Restore shipped generated files
	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
	rm -rf bak

	rm -rf MYMETA.yml debian/rt-assets-import-csv.1
	for ver in $(RT_VERSIONS); do \
	 rm -f Makefile$$ver; \
        done
