## rt-extension-assets-import-csv 2.4

=== debian/changelog ===
rt-extension-assets-import-csv (2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 (no change).
  * Update d/copyright.
  * Drop support for request-tracker4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 13:06:17 +1300
