=== debian/control ===
--- 
+++ 
@@ -9,22 +9,11 @@
 Build-Depends-Indep: perl,
  libmodule-install-rtx-perl (>= 0.42-1~),
  libmodule-install-substitute-perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-assets-import-csv.git
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-assets-import-csv
 Homepage: https://metacpan.org/release/RT-Extension-Assets-Import-CSV
 Rules-Requires-Root: no
-
-Package: rt4-extension-assets-import-csv
-Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- request-tracker4 (>= 4.4.0),
- perl,
-Breaks: rt-extension-assets-import-csv-common
-Replaces: rt-extension-assets-import-csv-common
-Description: Import Assets from CSV files (for RT4)
- This extension allows importing and updating Asset records in Request Tracker 4
- from CSV files.
 
 Package: rt5-extension-assets-import-csv
 Architecture: all
