=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-RT_VERSIONS=4 5
+RT_VERSIONS=5
 BASE=extension-assets-import-csv
 
 %:
@@ -9,7 +9,6 @@
 override_dh_auto_configure:
 	mkdir -p bak
 	mv inc bak
-	find . -name '*.in' -print | egrep -v '\.pc|\.\/debian' | sed -e 's/\.in$$//' | while read f; do mkdir -p bak/`dirname $$f`; mv -v $$f bak/$$f; done
 	for f in META.yml; do cp -pr $$f bak; done
 
 	for ver in $(RT_VERSIONS); do \
@@ -49,7 +48,7 @@
 	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
 	rm -rf bak
 
-	rm -rf MYMETA.yml debian/rt-assets-import-csv.1
+	rm -rf MYMETA.yml debian/rt-assets-import-csv.1 bin/rt-assets-import-csv
 	for ver in $(RT_VERSIONS); do \
 	 rm -f Makefile$$ver; \
         done
