## rt-extension-assets-import-csv 2.5

=== debian/changelog ===
rt-extension-assets-import-csv (2.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.3 (no change).
  * Update d/copyright.
  * Minor updates by dpt fixup.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 15 Feb 2026 00:17:20 +1300
