=== debian/control ===
Source: rt-extension-assets-import-csv
Standards-Version: 4.7.3
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmodule-install-rtx-perl (>= 0.42-1~),
 libmodule-install-substitute-perl,
 perl,
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-assets-import-csv
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-assets-import-csv.git
Homepage: https://metacpan.org/release/RT-Extension-Assets-Import-CSV

Package: rt5-extension-assets-import-csv
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libtext-csv-xs-perl,
 perl,
 request-tracker5,
Breaks:
 rt-extension-assets-import-csv-common,
Replaces:
 rt-extension-assets-import-csv-common,
Description: Import Assets from CSV files (for RT5)
 This extension allows importing and updating Asset records in Request Tracker 5
 from CSV files.
